Subject: bug#15700: 24.3; calling dired results in resized frame (it gets wider)

From: martin rudalics <[email-masked]>
Date: Sun, 27 Dec 2015 17:05:18 +0100

> More information was requested, but no response was given within a few
 > months, so I'm closing this bug report.  If the problem still exists,
 > please reopen this bug report.

Admittedly, it was not easy for the OP to understand which additional
information he should provide in the first place.

I now reopened this bug and merged it with bug#22000.  There David
Engster gives a clear description of how to reproduce the bug and what's
causing this nasty behavior.

martin